<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.ruoyi.hywz.mapper.AdsMatHyxtStampTaxComputeItemDMapper">
	<!-- 可根据自己的需求，是否要使用 -->
    <resultMap id="adsMatHyxtStampTaxComputeItemDMap" type="com.ruoyi.hywz.entity.AdsMatHyxtStampTaxComputeItemD">
        <result property="id" column="id"/>
        <result property="computeId" column="compute_id"/>
        <result property="taxName" column="tax_name"/>
        <result property="taxRate" column="tax_rate"/>
        <result property="contractNum" column="contract_num"/>
        <result property="invoiceNum" column="invoice_num"/>
        <result property="totalNum" column="total_num"/>
        <result property="taxNum" column="tax_num"/>
        <result property="createUserId" column="create_user_id"/>
        <result property="createUser" column="create_user"/>
        <result property="createUserName" column="create_user_name"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
        <result property="isDeleted" column="is_deleted"/>
    </resultMap>

</mapper>
